body {	
	margin: 0;
	padding: 0;
	font-size: 62.5%;
	font-family: arial, sans-serif;
}

h1 {
	font-size: 1.8em;
}

a {
	color: #970056;
	font-weight: bold;
}

p {
	font-size: 1.3em;	
}

div#body-container {
	margin: 20px auto;
	padding: 75px 0 0;
	width: 750px;
	background: url( "http://www.mailbigfile.com/images/mailbigfile_417_65.png") no-repeat 50% 0;
	text-align: center;
}